.main_loop {
  position: relative;
}

.latest_post {
  position: relative;
}
.latest_post .main_loop_item {
  margin-bottom: 8rem;
  margin-left: 4rem;
  margin-right: 4rem;
  margin-top: 4rem;
  position: relative;
  display: flex;
  align-items: flex-end;
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .latest_post .main_loop_item {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    margin-bottom: 4rem;
    flex-direction: column;
  }
}
.latest_post .main_loop_item .main_item_wrap {
  padding-right: 1.5rem;
  padding-top: 1.5rem;
}
.latest_post .main_loop_item h2 {
  font-family: "Tinos", serif;
  font-weight: 600;
}
.latest_post .main_loop_item .read_more_wrap {
  margin-bottom: 0;
}
.latest_post .main_loop_item img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.loop_items {
  margin: 0 8rem 4rem 4rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  row-gap: 6rem;
}
@media (max-width: 768px) {
  .loop_items {
    margin: 0 1.5rem;
  }
}
@media (max-width: 1100px) {
  .loop_items {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  .loop_items {
    grid-template-columns: 100%;
  }
}
.loop_items .loop_item {
  position: relative;
}
.loop_items .loop_item h2 {
  margin-bottom: 0;
  min-height: 2.7em;
  font-family: "Tinos", serif;
  font-weight: 600;
}
.loop_items img {
  aspect-ratio: 2;
  object-fit: cover;
  display: block;
  width: 100%;
  height: auto;
}

body.single-post .post_head {
  margin: 6rem 3rem 3rem;
}
@media (max-width: 768px) {
  body.single-post .post_head {
    margin: 3rem 1.5rem 3rem;
  }
}
body.single-post .post_head h1 {
  margin-bottom: 3rem;
  text-align: center;
  font-family: "Tinos", serif;
  font-weight: 600;
}
@media (min-width: 912px) {
  body.single-post .post_head h1 {
    max-width: 40rem;
    margin-left: auto;
    margin-right: auto;
  }
}
body.single-post .post_head img {
  width: 100%;
  height: auto;
  max-height: 60vh;
  object-fit: contain;
  display: block;
}
body.single-post main {
  max-width: 72rem;
  margin: 0 auto;
  line-height: 1.5;
}
body.blog h1, body.blog h2, body.blog h3,
body.single-post h1,
body.single-post h2,
body.single-post h3 {
  font-family: "DM SANS", serif;
}

.blog_content {
  margin: 3rem;
}
.blog_content a {
  font-weight: 500;
}
@media (max-width: 768px) {
  .blog_content {
    margin: 1.5rem;
  }
}
.blog_content .wp-block-columns {
  padding-left: 0;
  padding-right: 0;
}
.blog_content .woocommerce ul.products li.product .button, .blog_content .woocommerce button.button.alt, .blog_content .woocommerce a.button, .blog_content .woocommerce a.button.alt, .blog_content button, .blog_content .button, .blog_content .wp-element-button, .blog_content .wp-block-button__link, .blog_content .woocommerce button.button, .blog_content .woocommerce-button, .blog_content .wpcf7-submit, .blog_content .single_add_to_cart_button, .blog_content input[type=submit] {
  color: currentColor;
  border-color: currentColor;
}